﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30011.22
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SSTC", "SSTC\SSTC.csproj", "{66CBB605-446E-4CF3-A051-2CACEE745370}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{66CBB605-446E-4CF3-A051-2CACEE745370}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{66CBB605-446E-4CF3-A051-2CACEE745370}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{66CBB605-446E-4CF3-A051-2CACEE745370}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{66CBB605-446E-4CF3-A051-2CACEE745370}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {6FD4F762-C7BF-4FFB-88C7-11A17FD0DBD3}
	EndGlobalSection
EndGlobal
